<div class="onboarding-screen-wrapper">
  <!-- <app-header></app-header> -->
    <app-header [isAuthPage]="isAuthPage"></app-header>
    <!-- <div class="inner-container"> -->
    <div [ngClass]=" !isAuthPage ? '' : 'inner-container'">
        <router-outlet></router-outlet>
    </div>
    <app-footer [isAuthPage]="isAuthPage"></app-footer>
</div>
